package com.jachdev.consumerprotection.data;

import com.jachdev.consumerprotection.AppConstant;

/**
 * Created by Charitha Ratnayake(charitha.r@eyepax.com) on 4/23/2022.
 */
public class BotRequest {

    private String brainId = AppConstant.BRAIN_ID;
    private String apiKey = AppConstant.API_KEY;

    public String getBrainId() {
        return brainId;
    }

    public String getApiKey() {
        return apiKey;
    }
}
